html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;

}

BODY{

	background-color:#fff;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	border: 0;
	

}

.clear{ clear:both; }

img { 
	border : 0;
} 

#main {
	background: url(img/1600.png);
	width : 1600px; 
	height : 1086px; 
	position: relative;
	margin: 0 auto;
} 






#send {
    top: 726px;
    left: 61px;
    cursor: pointer;
    border: 0;
    background: url(img/btn_1600.png);
    width: 555px;
    height: 52px;
    position: absolute;

} 

.field{
    background-color: white;
    padding: 2px;
    font-size: 20px;
    margin: 2;
    position: absolute;
    width: 533px;
    border-width: 0px;
    height: 36px;
    border-radius: 3px;
}

#name{	
    left: 68px;
    top: 541px;

}
#fname{	
    left: 68px;
    top: 589px;

}

#phone{
    left: 68px;
    top: 637px;
}

#email{
    left: 68px;
    top: 686px;
   
}
#call1 {
    position: absolute;
    top: 941px;
    left: 34px;
    z-index: 0;
	}	

    #email1 {
        position: absolute;
        top: 1008px;
        left: 34px;
        z-index: 0;
        }	

@media only screen and (max-width: 1599px) 
{ 
    #main {
        background: url(img/1200.png);
        width : 1200px; 
        height : 815px; 
        position: relative;
        margin: 0 auto;
    } 

    #send {
        top: 552px;
        left: 46px;
        cursor: pointer;
        border: 0;
        background: url(img/btn_1200.png);
        width: 414px;
        height: 41px;
        position: absolute;
    
    } 
    

    .field{
        background-color: white;
        padding: 2px;
        font-size: 18px;
        margin: 2;
        position: absolute;
        width: 400px;
        border-width: 0px;
        height: 24px;
        border-radius: 3px;
    }
    
    #name{	
        left: 51px;
        top: 409px;
    
    }
    #fname{	
        left: 51px;
        top: 447px;
    
    }
    
    #phone{
        left: 51px;
        top: 484px;
    }
    
    #email{
        left: 51px;
        top: 521px;
       
    }
    #call1 {
        position: absolute;
        top: 691px;
        left: 4px;
        z-index: 0;
        }	
    
    #email1 {
        position: absolute;
        top: 755px;
        left: 4px;
        z-index: 0;
     }	


}

@media only screen and (max-width: 1190px) 
{ 

 
#main {
	background: url(img/bg_mob.png);
	width : 800px; 
	height : 3056px; 
	position: relative;
	margin: 0 auto;
} 




#send {
    top: 1961px;
    left: 7px;
    cursor: pointer;
    border: 0;
    background: url(img/btn_mob.png);
    width: 790px;
    height: 74px;
    position: absolute;

} 

.field{
    background-color: white;
    padding: 2px;
    font-size: 28px;
    margin: 2;
    position: absolute;
    width: 763px;
    border-width: 0px;
    height: 54px;
    border-radius: 3px;
}

#name{	
    right: 15px;
    top: 1644px;

}
#fname{	
    right: 15px;
    top: 1724px;

}

#phone{
    right: 15px;
    top: 1803px;

}

#email{
    right: 15px;
    top: 1888px;

   
}
#call1 {
    position: absolute;
    top: 2801px;
    right: 0px;
    height: 73px;
    visibility: visible;
    }	
    
#email1 {
    position: absolute;
    top: 2880px;
    left: 228px;
    z-index: 0;
     }		



	
}
